<?php
/**
*
* mod_thanks [Português] - Tomamais - www.tomavasquez.com.br
*
* @package language
* @version $Id: info_acp_thanks.php 128 2010-05-31 10:02:51Палыч $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'acl_f_thanks' 						=> array('lang' => 'Pode agradecer mensagens/posts', 'cat' => 'misc'),
	'acl_u_viewthanks' 					=> array('lang' => 'Pode ver a lista de Agradecimentos', 'cat' => 'misc'),
	'acl_u_viewtoplist'					=> array('lang' => 'Pode ver a toplist', 'cat' => 'misc'),
	'ACP_DELTHANKS'						=> 'Apagar Agradecimentos registrados',
	'ACP_DELPOST'						=> 'Sem mensagems (borrados)',
	'ACP_DELUPOST'						=> 'Sem usuários (borrados)',	
	'ACP_POSTS'							=> 'Mensagems total',
	'ACP_POSTSEND'						=> 'Lembrar mensagems com Agradecimentos',
	'ACP_POSTSTHANKS'					=> 'Total de mensagems com Agradecimentos',
	'ACP_THANKS'						=> 'Agradecimentos por mensagems',
	'ACP_THANKS_MOD_VER'				=> 'Versão do MOD: ',
	'ACP_THANKS_TRUNCATE'				=> 'Limpar a lista de Agradecimentos',
	'ACP_ALLTHANKS'						=> 'Foram considerados todos os agradecimentos da conta',
	'ACP_THANKSEND'						=> 'Lembrar dos Agradecimentos considerados na conta',
	'ACP_THANKS_REPUT'					=> 'Opcões de qualificação',
	'ACP_THANKS_REPUT_SETTINGS'			=> 'Opcões de qualificação',
	'ACP_THANKS_REPUT_SETTINGS_EXPLAIN'	=> 'Aqui você pode alterar as opções padrão para a qualificação das mensagems, Tópicos e fóruns, com base nos Agradecimentos sistema. Assunto <br/> (Mensagem tópico ou fórum), que tem o maior número de apreciação, é tomado como 100% de qualificação.',
	'ACP_THANKS_SETTINGS'				=> 'Opções de Agradecimentos',
	'ACP_THANKS_SETTINGS_EXPLAIN'		=> 'Aqui você pode instalar recursos configurações personalizáveis para os Agradecimentos por mensagems.',
	'ACP_THANKS_REFRESH'				=> 'Atualizar contadores',
	'ACP_USERS'							=> 'Usuários totais',
	'ACP_USERSEND'						=> 'Lembrar usuários que agradeceram',
	'ACP_USERSTHANKS'					=> 'Total de usuários que agradeceram',

	'GRAPHIC_BLOCK_BACK'				=> 'styles/prosilver/theme/images/reput_block_back.gif',
	'GRAPHIC_BLOCK_RED'					=> 'styles/prosilver/theme/images/reput_block_red.gif',
	'GRAPHIC_DEFAULT'					=> 'Imagens',
	'GRAPHIC_OPTIONS'					=> 'Opções gráficas',
	'GRAPHIC_STAR_BACK'					=> 'styles/prosilver/theme/images/reput_star_back.gif',
	'GRAPHIC_STAR_BLUE'					=> 'styles/prosilver/theme/images/reput_star_blue.gif',
	'GRAPHIC_STAR_GOLD'					=> 'styles/prosilver/theme/images/reput_star_gold.gif',
	
	'IMG_THANKPOSTS'					=> 'Agradecer pela mensagem',
	'IMG_REMOVETHANKS'					=> 'Cancelar Agradecimentos',

	'REFRESH'							=> 'Atualizar',
	'REMOVE_THANKS'						=> 'Remover Agradecimentos',
	'REMOVE_THANKS_EXPLAIN'				=> 'Se ativo os usuários poden remover os Agradecimentos',
	
	'STEPR'								=> ' - executado, passo %s',
	
	'THANKS_COUNTERS_VIEW'				=> 'Contadores de Agradecimentos',
	'THANKS_COUNTERS_VIEW_EXPLAIN'		=> 'Se ativado, o bloco de informações sobre o autor mostra o número de Agradecimentos emitidos e recebidos.',
	'THANKS_FORUM_REPUT_VIEW'			=> 'Mostrar qualificação para fóruns',
	'THANKS_FORUM_REPUT_VIEW_EXPLAIN'	=> 'Se ativado, a classificação será mostrado na lista de fóruns',
	'THANKS_INFO_PAGE'					=> 'Mensagems de informação',
	'THANKS_INFO_PAGE_EXPLAIN'			=> 'Se habilitado, após a emissão / cancelamento de mensagems de agradecimento, mostrar informações',
	'THANKS_NUMBER'						=> 'Número de Agradecimentos da lista no perfil',
	'THANKS_NUMBER_EXPLAIN'				=> 'Número máximo de agradecimentos mostrados num perfil. <br /> <strong> Lembrar de diminuir a quantidade não exceda o valor de 250.</strong>',
	'THANKS_NUMBER_DIGITS'				=> 'Quantidade de casas decimais para qualificar',
	'THANKS_NUMBER_DIGITS_EXPLAIN'		=> 'Especifique o número de casas decimais para o valor da classificação',
	'THANKS_NUMBER_ROW_REPUT'			=> 'O número de linhas para o topo da lista de classificação',
	'THANKS_NUMBER_ROW_REPUT_EXPLAIN'	=> 'Especifique o número de linhas a serem exibidas no topo do aquecimento na lista de mensagems, Tópicos e fóruns',
	'THANKS_NUMBER_POST'				=> 'Número de Agradecimentos na lista de mensagems',
	'THANKS_NUMBER_POST_EXPLAIN'		=> 'Número máximo de Agradecimentos que será mostrado ao exibir uma mensagem.<br /> <strong> Lembre-se de diminuir a quantidade não exceda o valor de 250.</strong>',
	'THANKS_ONLY_FIRST_POST'			=> 'Apenas para a primeira mensagem do tópico',
	'THANKS_ONLY_FIRST_POST_EXPLAIN'	=> 'Se ativado, você pode agradecer apenas a primeira edição do Mensagem.',
	'THANKS_POST_REPUT_VIEW'			=> 'Mostrar qualificação de mensagems',
	'THANKS_POST_REPUT_VIEW_EXPLAIN'	=> 'Se ativado, ele irá mostrar o valor da qualificação para mensagems visto um problema em',
	'THANKS_POSTLIST_VIEW'				=> 'Lista de Agradecimentos em mensagems',
	'THANKS_POSTLIST_VIEW_EXPLAIN'		=> 'Se ativado, a Mensagem exibir uma lista de usuários, que agradeceu o autor de Mensagem. <br/> Lembre-se que esta opção pode ser eficaz se o administrador tiver ativado a permissão agradecer mensagems dentro desse fórum.',
	'THANKS_PROFILELIST_VIEW'			=> 'Lista de Agradecimentos no perfil',
	'THANKS_PROFILELIST_VIEW_EXPLAIN'	=> 'Se esta opção for ativada, ela vai incluir um mensagems Agradecimentos informações completas e que tenham recebido um usuário para ser mostrada gratidão.',
	'THANKS_REFRESH'					=> 'Atualizar contadores de Agradecimentos',
	'THANKS_REFRESH_EXPLAIN'			=> 'Aqui você pode atualizar contadores de Agradecimento após a eliminação em massa mensagems / tópicos / usuários. Isso pode demorar um pouco.',
	'THANKS_REFRESH_MSG'				=> 'Melhorar o desempenho pode levar vários minutos. Todas as entradas incorretas foram removidas Agradecimentos! <br /> Essa ação não é reversível!',
	'THANKS_REFRESHED_MSG'				=> 'Contadores atualizados',
	'THANKS_REPUT_GRAPHIC'				=> 'Representação gráfica da classificação',
	'THANKS_REPUT_GRAPHIC_EXPLAIN'		=> 'Se habilitado, o valor da avaliação será mostrado graficamente nas miniaturas abaixo',
	'THANKS_REPUT_HEIGHT'				=> 'Altura dos gráficos',
	'THANKS_REPUT_HEIGHT_EXPLAIN'		=> 'Especificar a altura da barra para a classificação, deve ser em pixels. <br /> <strong> ATENÇÃO! Para exibir correctamente deveria indicar a altura, é igual à altura da imagem abaixo </strong>',
	'THANKS_REPUT_IMAGE'				=> 'A imagem principal para o polegar',
	'THANKS_REPUT_IMAGE_DEFAULT'		=> 'Exemplo de imagens gráficas',
	'THANKS_REPUT_IMAGE_DEFAULT_EXPLAIN' => 'Aqui você pode ver a imagem em si e encaminhá-lo para o estilo prosilver. O tamanho da imagem de pixels é 15x15. <br /> Você pode colocar suas próprias imagens - primeiro e segundo plano. <strong> A largura ea altura deve ser a mesma para a construção correcta do escala gráfica. </strong>',
	'THANKS_REPUT_IMAGE_EXPLAIN'		=> 'O caminho relativo ao diretório raiz do phpBB imagem básica para selecionar a escala gráfica.',
	'THANKS_REPUT_IMAGE_BACK'			=> 'Imagem de fundo para o polegar',
	'THANKS_REPUT_IMAGE_BACK_EXPLAIN'	=> 'O caminho relativo à raiz phpBB para a imagem de fundo é escolhido para a escala gráfica.',
	'THANKS_REPUT_LEVEL'				=> 'Número de imagens na escala gráfica',
	'THANKS_REPUT_LEVEL_EXPLAIN'		=> 'O número máximo de imagens correspondie a 100% do valor da escala de classificação gráfico.',
	'THANKS_TIME_VIEW'					=> 'Número de agradecimentos',
	'THANKS_TIME_VIEW_EXPLAIN'			=> 'Se ativado, a Mensagem vai mostrar quantas vezes foi agradecido',
	'THANKS_TOP_NUMBER'					=> 'O número de usuários no topo da lista',
	'THANKS_TOP_NUMBER_EXPLAIN'			=> 'Especifique o número de usuários para exibir no topo da lista.',
	'THANKS_TOPIC_REPUT_VIEW'			=> 'Classificação para tópicos',
	'THANKS_TOPIC_REPUT_VIEW_EXPLAIN'	=> 'Se você incluir a avaliação será mostrado para o sujeito quando visto em um fórum.',
	'TRUNCATE'							=> 'Limpar',	
	'TRUNCATE_THANKS'					=> 'Limpar lista de Agradecimentos',
	'TRUNCATE_THANKS_EXPLAIN'			=> 'Este procedimento limpa contadores Agradecimentos (exclui todos os registros de gratidão). <br /> A ação não é reversível!',
	'TRUNCATE_THANKS_MSG'				=> 'Contadores de Agradecimentos limpo.',
));
?>